/**** Custom Selectbox CSS ****/
.sbHolderDisabled,.textareaDisable{opacity:.3}
.sbHolder{background:url(../images/selectboxBG.png) repeat-x;border-color:#afafaf #afafaf #afafaf #afafaf;border-radius:3px 3px 3px 3px;border-style:solid;border-width:1px;color:#333;height:23px;margin:0;position:relative;width:100%;}
.sbHolder:hover{background:url(../images/btn-blue.jpg) repeat-x scroll left top #1884c6;border-color:#0e6293 #0e6293 #0e6293 #0e6293;color:#fff}
.sbSelector{display:block;height:21px;left:0;line-height:23px;outline:medium none;overflow:hidden;position:absolute;text-indent:8px;top:0;text-overflow:ellipsis;white-space:nowrap;width:78%}
.sbHolder a.sbSelector:link, .sbHolder a.sbSelector:visited{color:#666;outline:0;text-decoration:none;display:block;font-size:13px;font-weight:bold}
.sbToggle{background:url(../images/selectArrow.png) no-repeat;background-position:0 -4px;display:block;height:23px;outline:0;position:absolute;right:0;top:0;width:29px;z-index:1}
.sbHolder:hover .sbToggle{background-position:0 -63px}
.sbHolder:hover a.sbSelector{color:#fff !important;}
.sbOptions{border:1px solid #c3c3c3;background:#FFF;list-style:none;left:-1px;margin:0;padding:0;position:absolute;top:30px;z-index:100;overflow-y:auto;-moz-box-shadow:0 2px 2px #ccc;-webkit-box-shadow:0 2px 2px #ccc;box-shadow:0 2px 2px #ccc; width:100%;z-index:99999;}
.sbOptions li{display:block;float:none;width:auto;padding:0;font-size:12px;border-bottom:1px solid #d2d1d1}
.sbOptions li:hover{background:#eee}
.sbOptions li:first-child{border-top:0 solid #e1e0e0}
.sbOptions li:last-child{border-bottom:0 solid #d2d1d1}
.sbOptions a{display:block;outline:0;color:#333 !important;padding:6px 5px;text-decoration:none !important;font-size:1.083em;font-weight:bold;line-height:normal}
.sbOptions a:hover { text-decoration:none !important;  }
/* Multiple Selectbox with LI
=====================================================================*/
.ui-multiselect-menu { display:none; padding:3px; position:absolute; z-index:10000; text-align: left }
.ui-multiselect-checkboxes {
    overflow-y: auto;
}
/* remove label borders in IE6 because IE6 does not support transparency */
* html .ui-multiselect-checkboxes label { border:none }

/* Selectbox with LI
=====================================================================*/
.ui-multiselect { height:25px!important; padding-left:0px;}
.ui-multiselect  span{ line-height:21px!important;}
.ui-multiselect{ display:block; float:left; background:url(../images/selectboxBG.png) repeat-x #dadada; border:1px solid #afafaf; border-radius:3px; color: #666; height: 23px; margin: 0; position: relative; width:99%; font-family:Arial, Helvetica, sans-serif; font-weight:700; font-size:12px}
.ui-multiselect:hover {  background: url(../images/btn-blue.jpg) repeat-x scroll left top #1884C6; border-color: #0e6293 #0e6293 #0e6293 #0e6293; color:#FFFFFF;}
.ui-multiselect .ui-icon {  background:url(../images/selectArrow.png) no-repeat; background-position:0 -3px; display: block; height:23px;  *height:21px; outline: none; position: absolute; right:0px; top:0px; 
width:29px!important; z-index:10;}
 
.ui-multiselect span{ padding:0px; text-align:left;  display: block; height: 23px;   line-height:25px; outline: medium none; overflow: hidden; float:left; text-indent: 8px; top: 0; width: 78%; text-overflow:ellipsis; white-space: nowrap;}

.ui-multiselect:hover .ui-icon{ background-position:0 -62px; }
.ui-multiselect-menu, .sbOptions, .productFamilyGroup ul { border:1px solid #c3c3c3; background: #FFF; list-style: none; left: -1px; margin: 0; padding: 0; position: absolute; top: 30px; width: 100%; z-index:11; -moz-box-shadow:0px 2px 2px #ccc; -webkit-box-shadow:0px 2px 2px #ccc; box-shadow:0px 2px 2px #ccc;}
.ui-multiselect-menu li, .sbOptions li, .productFamilyGroup li { display:block; float: none; width: auto; padding:0px; font-size:12px; border-bottom:1px solid #d2d1d1;}
.ui-multiselect-menu li:hover, .sbOptions li:hover, .productFamilyGroup ul li:hover {  background:#eeeeee!important; }
.ui-multiselect-menu li:first-child, .sbOptions li:first-child , .productFamilyGroup li:first-child{ border-top:0px solid #e1e0e0;}
.ui-multiselect-menu label{  display: block; outline: none; color:#666 !important; padding:6px 5px; display:block; text-decoration:none; font-size:1.083em; font-weight:bold; line-height:normal; }
.ui-multiselect-header{ display:none;}

.ui-multiselect-checkboxes li, .ui-multiselect-checkboxes li label {padding:5px; display:block;}
.ui-multiselect-checkboxes li label{ padding:0px; outline:none;}
.ui-multiselect-checkboxes li label input[type="checkbox"]{ float:left; margin:3px 4px;}
.ui-multiselect-checkboxes li label span{ display:inline-block; float:left; font-weight:700; }

.ui-widget-footer{ background:#f2f2f2; padding:10px; text-align:right; border-top:1px solid #ccc;}
.ui-widget-footer .btn{margin-left:10px;}
/*--Select Box CSS End--*/


